#pull { display:none; }
/* Tablet Landscap size to standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1024px) {
#pull { display:block; }
.coast_main_conatainer{ padding:0px 0px; width:98%;}
#navigation{ padding:0px;}
#nav-r{ padding-right:0px;}
#nav-content{ height:auto; background:#e3783d;}
#navigation li{ float:none;}
#navigation li a{padding:10px 10px; float:none; height: auto; font-size:15px; line-height:24px;}
#navigation li a:hover, #navigation li#active a{ background:none; color:#000;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 99%; position: relative; background:#ea6923; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 10px; text-decoration:none;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}
.coast_content { padding: 5px 0 0;}
.home_content_left{ width:35%;}
.home_content_right{ width:62%;}
.home_address { padding: 0px;  width: 33.3%;}

/*--------------------------brian-james-------------------------------*/
.a4_transport_left{ width:45%;}
.galleryinnerimage{ width:60%;}

/*------------------------------AVT----------------------------------------*/
.avt_gall_thumb{ width:45%;}
.avt_gall_thumb img{ height:180px;}

/*-----------------------------------Plants--------------------------------------*/
.plants_right{ width:52%;}
.plants_trailer{ width:100%;}
.plants_gallery_thumb{ margin:0px 2px; width:32%;}
.plants_gallery_thumb img{ height:220px;}

/*------------------------------------Tripper--------------------------------------*/
.hydraulic_vedio{ margin:0px;}

/*----------------------------------------Toolbox----------------------------------------*/
.toolbox_left{ width:58%;}
.toolbox_right{ width:40%;}
.toolbox_form{ width:400px;}

/*----------------------------------gallery popup-----------------------------------------*/
#outerImageContainer{ height:auto !important; width:95% !important;}
#lightboxImage { width:950px !important; height:auto !important;}
#imageDataContainer{ width:95% !important;}
#jqlb_closelabel { background-position: right center !important; height: 22px !important; width: 22px !important; position:absolute; top: 2px !important; right: 32px !important; z-index:9999 !important; }
#imageData #imageDetails{ display:none;}
#imageData #bottomNav #bottomNavClose{ margin-bottom:0px !important; height:auto !important;}

/*------------------------------------Contact---------------------------------------------------*/
.contact_left{ width:55%;}
.contact_right{ width:40%;}

/*================================Home======================================*/
.header_top{ width:98%;}

.nav_wrapper{ margin:0px; height:auto;}
#nav-content{ width:100%;}
#nav-content li{ float:none;}
#nav-content li a{padding:10px 10px; float:none; height: auto; font-size:15px; line-height:24px;}
#nav-content li a:hover, #nav-content li#active a, #nav-content li.current-menu-item a{ background:none; color:#000;}
.nav_wrapper .nav_fb{ display:none;}
.header_top .nav_fb{ display:block; float: right; margin: -60px 270px 0 0;}

.banner{ width:100%;}
.caption_container{ width:98%;}
.caption_box{ padding:0px;}
.caption_box_left{ width:58%;}
.caption_box h1{ font-size:38px; line-height:40px;}
.caption_box h1 span{ font-size:40px;}
.caption_box_right{padding: 10px 0 0; width:35%;}
.caption_box_right a{ font-size:20px;}

.home_trailer_left{ width:50%;}
.home_trailer_left img { height: 350px;}
.home_content{ width:100%;}

.footer_conatiner{ width:98%;}
.footer_left{ width:64%;}

/*============================Inner Banner====================================*/
.banner_top{  padding: 10px 0; width:98%;}
.banner_top h1{ font-size:32px;}
.banner_top_list ul li{ font-size:20px;}
.inner_caption_container{ margin: -85px auto 0; width:95%;}
.inner_caption_box a{ padding: 12px 40px; font-size:24px;}

/*===============================Contact===========================================*/
.contact_new_phone{ margin:-10px 0px 30px 0px;}
.contact_new_phone strong{ font-size:45px;}
.contact_new_phone strong a{ font-size:45px; padding: 14px 0 7px 85px;}
.contact_right .brian_form { border: 5px solid #ff6600;  border-radius: 10px;  padding: 10px;}

.contact_left{ width:54%;}
.contact_left_one{ width:49%;}
.dealer_map{ width:100%;}

.tonnal_car_video{ width:50%;}
.inner_contact .avt_form{ margin:0px;}
.contact_box_deler .contact_left{ width:49%;}

}
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

.coast_main_conatainer{ padding:0px 0px; width:98%;}
#navigation{ padding:0px;}
#nav-r{ padding-right:0px;}
#nav-content{ height:auto; background:#e3783d;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 99%; position: relative; background:#ea6923; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 7px; text-decoration:none;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}
.coast_content { padding: 5px 0 0;}
.home_content_left{ width:35%;}
.home_content_right{ width:62%;}
.home_address { padding: 0 5px;  width: 32%;}
/*--------------------------brian-james-------------------------------*/
.a4_transport_left{ width:45%;}
.a4_transport_right{ width:52%; margin:0px;}
.galleryinnerimage{ width:85%;}

/*---------------------------------Box------------------------------------*/
.box_right_images{ width:52%;}

/*------------------------------AVT----------------------------------------*/
.avt_gall_thumb{ width:45%;}
.avt_gall_thumb img{ height:160px;}

/*-----------------------------------Plants--------------------------------------*/
.plants_right{ width:52%;}
.plants_trailer{ width:100%;}
.plants_gallery_thumb{ margin:0px 4px; width:31%;}
.plants_gallery_thumb img{ height:200px;}

/*------------------------------------Tripper---------------------------------------*/
.hydraulic_gallery .galleryinnerimage{ width:52%;}
.hydraulic_vedio{ margin:0px;}

/*----------------------------------------Toolbox----------------------------------------*/
.toolbox_left{ width:47%;}
.toolbox_right{ width:52%;}
.toolbox_form{ width:400px;}

/*----------------------------Uti canopies---------------------------------------------*/
.canopies_gallery_thumb { margin: 0 3px 12px; width: 45%;}
.canopies_gallery_thumb img { height: 120px;}

/*----------------------------------gallery popup-----------------------------------------*/
#outerImageContainer{ height:auto !important; width:95% !important;}
#lightboxImage { width:710px !important; height:auto !important;}
#imageDataContainer{ width:95% !important;}
#jqlb_closelabel { background-position: right center !important; height: 22px !important; width: 22px !important; position:absolute; top: 0px !important; right: 24px !important; z-index:9999 !important;}
#imageData #imageDetails{ display:none;}
#imageData #bottomNav #bottomNavClose{ margin-bottom:0px !important; height:auto !important;}

/*------------------------------------Contact---------------------------------------------------*/
.contact_left{ width:42%;}
.contact_right{ width:53%;}

/*================================Home======================================*/
.header_top{ width:98%;}
.header_top_left{ width:380px;}
.nav_wrapper{ margin:0px; height:auto;}
#nav-content{ width:100%;}
#nav-content li{ float:none;}
#nav-content li a{padding:10px 10px; float:none; height: auto; font-size:15px; line-height:24px;}
#nav-content li a:hover, #nav-content li#active a, #nav-content li.current-menu-item a{ background:none; color:#000;}
.nav_wrapper .nav_fb{ display:none;}
.header_top .nav_fb{ display:block; float: right; margin: -50px 270px 0 0;}

.banner{ width:100%;}
.caption_container{ width:98%;}
.caption_box{ padding:0px;}
.caption_box_left{ width:60%;}
.caption_box h1{ font-size:30px; line-height:35px;}
.caption_box h1 span{ font-size:32px;}
.caption_box_right{padding: 10px 0 0; width:35%;}
.caption_box_right a{ font-size:20px;}

.home_trailer_left{ width:50%;}
.home_trailer_left img { height: 250px;}
.home_content{ width:100%;}

.footer_conatiner{ width:98%;}
.footer_left{ width:64%;}

/*============================Inner Banner====================================*/
.banner_top{  padding: 10px 0; width:98%;}
.banner_top h1{ font-size:24px;}
.banner_top_list{ width:90%;}
.banner_top_list ul li{ font-size:17px;}
.inner_caption_container{ margin: -75px auto 0; width:95%;}
.inner_caption_box a{ padding: 10px 35px; font-size:20px;}

/*===============================Contact===========================================*/
.contact_new_phone{ margin:-10px 0px 30px 0px;}
.contact_new_phone strong{ font-size:40px;}
.contact_new_phone strong a{ font-size:40px; padding: 14px 0 14px 85px;}
.contact_right .brian_form { border: 5px solid #ff6600;  border-radius: 10px;  padding: 10px;}
.contact_right .brian_form{ width:350px;}
.contact_right .form_feild_right{ width:182px;}
.contact_form .mail_feild, .contact_right .contact_form .text_feild{ width:93.5%;}

.contact_left{ width:47%;}
.contact_left_one{ width:49%;}
.dealer_map{ width:100%;}

.tonnal_car_video{ width:45%;}
.inner_contact .avt_form{ margin:0px;}

.contact_box_deler .contact_left{ width:49%;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	
.coast_main_conatainer{padding:0px 0px; width:95%;}
#navigation{ padding:0px;}
#nav-r{ padding-right:0px;}
#nav-content{ height:auto; background:#e3783d;}
#navigation li{ float:none;}
#navigation li a{padding:10px 10px; float:none; height: auto; font-size:15px; line-height:24px;}
#navigation li a:hover, #navigation li#active a{ background:none; color:#000;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 98%; position: relative; background:#ea6923; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 8px; text-decoration:none;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}
.coast_content { padding: 5px 0 0;}
.home_content_left{ width:100%; float:none;}
.home_content_right{ width:100%; float:none;}
.home_address{ padding:0px; width:100%; float:none;}

/*--------------------------brian-james-------------------------------*/
.jaims_logo{ margin:0px; padding:0px; text-align:center;}
.a4_transport_left{ width:100%; float:none;}
.a4_transport_right{ width:100%; float:none; margin:0px;}
.a4_transport_space{ display:none;}
.galleryinnerimage_thumb{ width:30%;}
.galleryinnerimage{ width:100%;}

.brian_form{ width:100%;}
.form_feild_left{ width:44%;}
.form_feild_right{ width:55%;}
.contact_form .frtname_feild{ margin:0px 0px 0px; width:88.5%; padding:2px 10px;}
.contact_form .lstname_feild{ width:91.4%; padding:2px 10px;}
.contact_form .mail_feild, .contact_form .text_feild{ width:95%;}
/*-------------------------------Avt----------------------------------------*/
.avt_gall_iamges{ width:100%;}
.avt_gall_thumb{ width:46%;}
.avt_gall_thumb img{ height:190px;}

/*---------------------------------Box------------------------------------*/
.box_right_images{ width:100%; float:none;}

/*--------------------------Plants-----------------------------*/
.plants_right{ width:100%; float:none;}
.plants_trailer{ width:97%;}
.plants_gallery_thumb{ width:31%; margin:0px 1px;}
.plants_gallery_thumb img{ height:120px;}

/*-----------Tripper------------*/
.hydraulic_vedio{ margin:0px; width:100%;}

/*----------------------------------------Toolbox----------------------------------------*/
.toolbox_left{ width:100%; float:none;}
.toolbox_right{ width:100%; float:none;}
.toolbox_form{ width:100%; float:none;}
.toolbox_form .contact_form { width: auto;}
/*-----------------------------Uti canopies-------------------------------------------*/
.canopies_gallery_thumb {margin: 0 10px 15px;}


/*----------------------------------gallery popup-----------------------------------------*/
#outerImageContainer{ height:auto !important; width:95% !important;}
#lightboxImage { width:435px !important; height:auto !important;}
#imageDataContainer{ width:95% !important;}
#jqlb_closelabel { background-position: right center !important; height: 22px !important; width: 22px !important; position:absolute; top: 2px !important; right: 18px !important; z-index:9999 !important;}
#imageData #imageDetails{ display:none;}
#imageData #bottomNav #bottomNavClose{ margin-bottom:0px !important; height:auto !important;}
#prevLink, #nextLink{ height:345px !important;}

/*------------------------------------Contact---------------------------------------------------*/
.contact_left{ width:100%; float:none;}
.contact_right{ width:100%; float:none;}
.dealer_map{ width:100%;}

/*================================Home======================================*/
.header_top{ width:95%;}
.header_top_left{ width:100%; float:none;}
.header_top_right{ float:none; margin:0px auto;}
.header_tuch{ padding: 0 30px 0 0;}
.nav_wrapper{ margin:0px; height:auto;}
#nav-content{ width:100%;}
#nav-content li{ float:none;}
#nav-content li a{padding:10px 10px; float:none; height: auto; font-size:15px; line-height:24px;}
#nav-content li a:hover, #nav-content li#active a{ background:none; color:#000;}
#nav-content li a:hover, #nav-content li#active a, #nav-content li.current-menu-item a{ background:none; color:#000;}
.nav_wrapper .nav_fb{ display:none;}
.header_top .nav_fb { display: block;  float: left;  margin: -40px 0 0 90px;}

.banner{ width:100%;}
.caption_container{margin: -62px auto 0; width:98%;}
.caption_box{ padding:0px;}
.caption_box_left{ width:60%;}
.caption_box h1{ font-size:19px; line-height:24px;}
.caption_box h1 span{ font-size:20px;}
.caption_box_right{padding: 4px 0 0; width:35%;}
.caption_box_right a{ font-size:12px;}

.home_trailer_left{ width:50%;}
.home_trailer_left img { height:200px;}
.home_trailer_title h3{ font-size:12px;}
.home_content{ width:100%;}

.footer_conatiner{ padding: 1px 0 15px; width:98%;}
.footer_left{ width:100%; text-align:center; float:none;}
.footer_right{ float:none; margin:0px auto;}

/*============================Inner Banner====================================*/
.banner_top{  padding: 10px 0; width:95%;}
.banner_top h1{ font-size:25px;}
.banner_top_list{ width:100%;}
.banner_top_list ul li{ padding: 0 0 0 25px;  width:100%;}
.inner_caption_container{ margin: -60px auto 0; width:95%;}
.inner_caption_box a{ padding: 10px 30px; font-size:15px;}

/*===============================Contact===========================================*/
.contact_new_phone{ margin:-10px 0px 30px 0px;}
.contact_new_phone strong{ font-size:26px;}
.contact_new_phone strong a{ font-size:26px; padding: 5px 0 5px 48px; background-size:20%;}
.contact_right .brian_form{ width:87%;}
.contact_right .form_feild_right{ width:53%;}
.contact_form .lstname_feild{ width:90%;}
.contact_map{ margin:0px 0px 10px 0px;}
.contact_left_one{ width:100%;}

.tonnal_car_video{ width:100%;}

.contact_box_deler .contact_left{ width:100%;}
.contact_map iframe{ width:100% !important;}
}


@media only screen and (max-width: 479px) {	
.coast_main_conatainer{padding:0px 0px; width:95%;}
#navigation{ padding:0px;}
#nav-r{ padding-right:0px;}
#nav-content{ height:auto; background:#e3783d;}
#navigation li{ float:none;}
#navigation li a{padding:10px 10px; float:none; height: auto; font-size:15px; line-height:24px;}
#navigation li a:hover, #navigation li#active a{ background:none; color:#000;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 98%; position: relative; background:#ea6923; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 6px; text-decoration:none;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}						

.coast_content { padding: 5px 0 0;}
.home_content_left{ width:100%; float:none;}
.home_content_right{ width:100%; float:none;}
.home_address{ padding:0px; width:100%; float:none;}
.footer_conatiner{ padding:15px 0px 0px;}
.footer_conatiner span{ padding:0px;}

/*--------------------------brian-james-------------------------------*/
.jaims_logo {margin: 0; padding: 0;}
.jaims_logo img{ width:100%;}
.a4_transport_left{ width:100%; float:none;}
.a4_transport_right{ width:100%; float:none; margin:0px;}
.a4_transport_space{ display:none;}
.galleryinnerimage_thumb{ width:30%; margin: 0 2px; padding: 2px;}
.galleryinnerimage{ width:100%;}
.galleryinnerimage_thumb img { height: 100px;}

.brian_form{ width:100%;}
.form_feild_left, .form_feild_right{ width:100%; float:none;}
.contact_form .frtname_feild{ margin:0px 0px 20px; width:92.5%; padding:2px 10px;}
.contact_form .lstname_feild{ width:92.5%; padding:2px 10px;}
.contact_form .mail_feild, .contact_form .text_feild{ width:92.5%;}

/*--------------------------------AVT--------------------------------------*/
.avt_form{ margin:0px; float:none; width:100%;}
.avt_gall_iamges{ width:100%;}
.avt_gall_thumb{ width:95%;}
/*---------------------------------Box------------------------------------*/
.box_right_images{ width:100%; float:none;}

/*--------------------------Plants-----------------------------*/
.plants_right{ width:100%; float:none;}
.plants_trailer{ width:95%;}
.plants_gallery_thumb{ width:97%; margin:0px 0px 10px 0px;}

/*-------------------------------Tripper-------------------------------------*/
.hydraulic_vedio{ width:100%; float:none;}
.hydraulic_gallery .galleryinnerimage{ float:none;}
.hydraulic_gallery .galleryinnerimage_thumb { margin: 0 2px 5px;}

/*----------------------------------------Toolbox----------------------------------------*/
.toolbox_left_gallery_thumb{ margin:0px 0px 15px 13px;}
.toolbox_left{ width:100%; float:none;}
.toolbox_right{ width:100%; float:none;}
.toolbox_form{ width:100%; float:none;}
.toolbox_form .contact_form { width: auto;}

/*--------------------------Uti canopies----------------------------------------*/
.canopies_gallery_thumb { margin: 0 3px 12px; width: 45%;}
.canopies_gallery_thumb img { height: 120px;}
.canopies{ width:95%;}

/*----------------------------------gallery popup-----------------------------------------*/
#outerImageContainer{ height:auto !important; width:95% !important;}
#lightboxImage { width:285px !important; height:auto !important;}
#imageDataContainer{ width:95% !important;}
#jqlb_closelabel { background-position: right center !important; height: 22px !important; width: 22px !important; position:absolute; top: 2px !important; right: 14px !important; z-index:9999 !important;}
#imageData #imageDetails{ display:none;}
#imageData #bottomNav #bottomNavClose{ margin-bottom:0px !important; height:auto !important;}
#prevLink, #nextLink{ height:345px !important;}

/*------------------------------------Contact---------------------------------------------------*/
.contact_left{ width:100%; float:none;}
.contact_right{ width:100%; float:none;}
.dealer_map{ width:100%;}

/*================================Home======================================*/
.header_top{ width:95%;}
.header_top_left{ width:100%; float:none;}
.header_top_right{ padding: 5px 0 0; width: 100%; float:none; }
.header_top_right strong a{font-size:31px;}
.header_tuch{ }
.nav_wrapper{ margin:0px; height:auto;}
#nav-content{ width:100%;}
#nav-content li{ float:none;}
#nav-content li a{padding:10px 10px; float:none; height: auto; font-size:15px; line-height:24px;}
#nav-content li a:hover, #nav-content li#active a{ background:none; color:#000;}
.nav_wrapper .nav_fb{ display:none;}
.header_top .nav_fb { display: block;  float: left;  margin: -40px 0 0 10px;}
#nav-content li a:hover, #nav-content li#active a, #nav-content li.current-menu-item a{ background:none; color:#000;}
.banner{ width:100%;}
.caption_container{margin: -62px auto 0; width:98%;}
.caption_box{ padding:0px;}
.caption_box_left{ display:none;}
.caption_box_right{padding: 4px 0 0; width:60%; float:none; margin:0px auto;}
.caption_box_right a{ font-size:12px;}

.home_trailer_left{ width:100%; float:none;}
.home_trailer_left img {height: auto;}
.home_content{ width:100%;}

.footer_conatiner{ padding: 1px 0 15px; width:98%;}
.footer_left{ width:100%; text-align:center; float:none;}
.footer_right{ float:none; margin:0px auto;}

/*============================Inner Banner====================================*/
.banner_top{  padding: 10px 0; width:95%;}
.banner_top h1{ font-size:25px;}
.banner_top_list{ width:100%;}
.banner_top_list ul li{ padding: 0 0 0 25px;  width: 90%; font-size:18px; display:block;}
.inner_caption_container{ margin: -60px auto 0; width:95%;}
.inner_caption_box a{ padding: 10px 20px; font-size:13px;}

/*===============================Contact===========================================*/
.contact_new_phone{ margin:-10px 0px 30px 0px;}
.contact_new_phone strong{ font-size:17px;}
.contact_new_phone strong a{ font-size:18px; padding: 5px 0 5px 35px; background-size:20%;}
.contact_right .brian_form{  border: 5px solid #ff6600; width:86%;}
.contact_map{ margin:0px 0px 10px 0px;}
.contact_left_one{ width:100%;}
.contact_right .contact_form .subt_butn{ margin: 8px 0 0 0px; width:100%;}


.tonnal_car_video{ width:100%;}
.tonnal_car_video iframe{ height:290px !important;}
.contact_box_deler .contact_left{ width:100%;}


.contact_map iframe{ width:100% !important;}



}
																																	
